## qpack 0.0.17

=== debian/changelog ===
qpack (0.0.17-1) unstable; urgency=medium

  * Initial release. (Closes: #889549)

 -- Paul Gevers <elbrus@debian.org>  Sun, 04 Feb 2018 13:46:56 +0100
