=== debian/control ===
Source: qpack
Section: python
Priority: optional
Maintainer: SiriDB Maintainers <team+debian-siridb-packaging-team@tracker.debian.org>
Uploaders:
 Jeroen van der Heijden <jeroen@transceptor.technology>,
 Paul Gevers <elbrus@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python3-dev,
 python3-setuptools,
Homepage: http://siridb.net/
Vcs-Browser: https://salsa.debian.org/siridb-team/qpack.git
Vcs-Git: https://salsa.debian.org/siridb-team/qpack.git
Standards-Version: 4.1.3

Package: python3-qpack
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python3 implementation of the QPack protocol
 QPack is a fast and efficient serialization format like MessagePack. One key
 difference is flexible map and array support. This enables code to write
 directly to a qpack buffer without knowledge of the size of the map or
 array beforehand.
