## qpack 0.0.18

=== debian/changelog ===
qpack (0.0.18-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:39:10 +0000

qpack (0.0.18-1) unstable; urgency=medium

  * New upstream version
  * Bump compat level by switching to debhelper-compat (= 12)

 -- Paul Gevers <elbrus@debian.org>  Thu, 31 Oct 2019 12:04:14 +0100
