=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  Paul Gevers <elbrus@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
  python3-dev,
  python3-setuptools,
 Homepage: http://siridb.net/
-Vcs-Browser: https://salsa.debian.org/siridb-team/qpack.git
+Vcs-Browser: https://salsa.debian.org/siridb-team/qpack
 Vcs-Git: https://salsa.debian.org/siridb-team/qpack.git
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 
 Package: python3-qpack
 Architecture: any
