## qpack 0.0.19

=== debian/changelog ===
qpack (0.0.19-1build4) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:04:02 +0100

qpack (0.0.19-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 20:48:36 +0000

qpack (0.0.19-1build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 25 Dec 2022 20:38:38 +0000

qpack (0.0.19-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:25:50 +0000

qpack (0.0.19-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Paul Gevers ]
  * New upstream release
  * Bump compat level to 13

 -- Paul Gevers <elbrus@debian.org>  Sun, 03 Jan 2021 21:36:22 +0100
