=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  Paul Gevers <elbrus@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-dev,
  python3-setuptools,
-Homepage: http://siridb.net/
+Homepage: https://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/qpack
 Vcs-Git: https://salsa.debian.org/siridb-team/qpack.git
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 
 Package: python3-qpack
 Architecture: any
