=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%qpack-$1.tar.gz%" \
  https://github.com/transceptor-technology/qpack/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
