## qpack 0.0.21

=== debian/changelog ===
qpack (0.0.21-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 21:53:22 +0000

qpack (0.0.21-1) unstable; urgency=medium

  * New upstream release
  * Update URL's to point to new repository

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.6.1, no changes needed.

 -- Paul Gevers <elbrus@debian.org>  Fri, 05 Dec 2025 12:12:15 +0100
